## effing 0.3.0-1

=== debian/changelog ===
effing (0.3.0-1) unstable; urgency=low

  * Added a configuration dialog with option for a g-rated facebook tag line
  * Added old FB auth key to clear method in settings manager to ensure that no old auth keys are unexpectedly kept after upgrade
  * Added limit to size of status update

 -- Richard Merren <richard@merren.net>  Tue, 02 Nov 2010 00:32:52 -0500

effing (0.2.1-1) unstable; urgency=low

  * Fixed problem with target in .desktop file.  Also updated
    dependencies to include qt network

 -- Richard Merren <richard@merren.net>  Fri, 22 Oct 2010 17:34:19 -0500

effing (0.2.0-1) unstable; urgency=low

  * Initial release

 -- Richard Merren <richard@merren.net>  Fri, 22 Oct 2010 01:08:52 -0500
