## effing 0.3.1-1

=== debian/changelog ===
effing (0.3.1-1) unstable; urgency=low

  * Fixed missing entries in .pro file causing missing deployment artifacts

 -- Richard Merren <richard@merren.net>  Tue, 02 Nov 2010 02:12:38 -0500
