## effing 0.3.2-1

=== debian/changelog ===
effing (0.3.2-1) unstable; urgency=low

  * Fixed target directories in .pro file causing deployment artifact in wrong place

 -- Richard Merren <richard@merren.net>  Tue, 02 Nov 2010 08:12:56 -0500
