=== debian/control ===
Source: effing
Section: user/network
Priority: extra
Maintainer: Richard Merren <richard@merren.net>
Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-network
Standards-Version: 3.7.3
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=effing
XSBC-Maemo-Display-Name: Effing Facebook Status Updater

Package: effing
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A status setting tool for the big eff (Facebook)
 Review your existing Facebook status and set a new one.
 Written completely in QT, effing provides a native application
 for updating your status on Facebook.  An additional button will
 launch the full web or lighter touch web version of facebook for
 browsing or other activites.
 Designed to be small, light, and fast.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGP
 C/xhBQAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAA
 AAd0SU1FB9oKExIxJJKR4UQAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRo
 IEdJTVBXgQ4XAAAJWElEQVRo3tVZS2ycVxX+zr3X41diO7Ybh7hJS+LQYkdt
 CYloqFoKcYWIglQQEtBkhQLqooguEXSDEF2wq8oiUB5dVFSqEEFqJBakpaUt
 kEd5qDW0eStJqR3baRJP7LHncVjc9/3vjB1EJPg3M/PPfZ7zne+8COa576sH
 ngawD0Af/refKwCee+P5R78JAAQA9z9y4BggtoPYD2MCiEEA3Fv7hcwH62Fg
 /675E60UzYmmhz/YT2OKxzD4+Ou/fHQHPbD3x08LIR5jc1i/R3hKsxYBDAIx
 Zw5FZj82A9n81mPYjInPFqzDei93fnNiZgaRX4MCSdUbjR8pIcQ+IUn/ZWdH
 56JIalriBHKS0Zs7RZjxHKzH5jBFKROYw+2osDWzfReKwq4k9imlRJ/dNFYy
 B3rw/+iFEoky64vp03rlRZpJ9cAhoPS7QGtM7ptekrym2EBdEPUpJUWg1vB2
 sbojWEWAZwAiwXoiand/ajIntROK9mIwKDICqwCCklJonFmpaNs1lzV4pxCn
 wUYMgIQ1qkBbVhzk35FZ22mJwMaWIpQyBdcw82BharRp7BIAlBDk/nCSj2gh
 pAovUWYCRCrvEHCUsJb/TUQGcvAwsRcTIcQCkTA54Vq7AwFKiRCjxphD5gkP
 SJTwJscHTqlyOSr1xhjKHJywW6tHCWnUQ0YLHOo0uIU9OJH/34skpCEtSYON
 khIY/+QWbN86jA3rerGqu4RqrYG58iLOv38FEyencOjVd/QlGCiVJMZ3bsb2
 rbc2H//Ku0ahDCVJAoL9YSJfQhkJpjZKBYTZcWt6O/G9x8YxNLgqmtamJLo6
 2jA0uAofvnUNfvvaCTCA/hsYbyGrhKSAfUXRwQQGE16ACzcxPoA93e7dc3fh
 MOkzNVuGEBp+e/fcs6LxUniGUkqQYxxv6ezZzxirc1YhKyYXI0Nt9q/RkaFl
 A5tLs9chhabUsZG1KxovzHgCoKTUhslIqdnTXdGFGoOz0qa8gfasai8c4JkX
 juHoWxdQbzB6utshhHASXZ0Z/5MXjuLYW++h3migp7sDQpAeb/ZUQogMeVBs
 uKCECilvF2aOvWabkoUD/fnv5532rpYXQQCkFA7rhfF/u+DWu1qugAAI53wZ
 tP+JX7MPoNjBaU1PJx7ccTu2fmQdhga6UWpTWKhU8a/pOUycnMLrx8/hSnlR
 A47ILfjM9794U2Pp/U8cdHgmBpSMIKK/7Nq5GQ/vGkVbWyyR7q4Sttw2gC23
 DWD3p+7Awd9N4OUjZwIOJ9zsR9uspxll1WG540uf3YrP3Lt52YVKbRJf3n0X
 +nu7cPDwxAqc2H/nEY50tAaElAQhCVIA9969cUWHD5+H7hvBtrFhSGtcN/mx
 51WCIJWAspsqJfHw+GhhwsSpKbz4+3cwPVtGf18XPnf/Hdg2tj4a84XxUbx9
 YgoA4/EnDzm+euo7ewrrPf6DQwEV+yiMGXjqu8Xx33rykKFz7WekFJ4LGZqF
 iBgf++j6Au2dPj+Ln//qTWfYs1cX8NyLf0V7SWJsi+f4gb4ujI7cgnfPTAfR
 BDWVICdhM7XISWXA+UGG4CGlBEGSyDqRV4+d1bxLBCWE+3zl6NnC2NHNaw2n
 C0gSTeFkeV9K+0kQQhhvnLsAQUly/O/nCkgptBEDjOGhnozXKxuOtrmk5q7J
 mXJh7IZ1vVpahJbGLE36Guc03HSGE4QPWCN9GRsg9K7uKEz+9jceXLFxrent
 gs6tkeQXeUikiSu1uDAHOUNaBFHS5AMq4wVv5OnqbDMaYGdgWQhJ8vFhEKE3
 sxkhpTZ3ToWiJzs/UKvWUSqp/5zeDJ5byx+QJDwcopyGW0CIioUk81tplTLK
 C0voTy7ww5/+AYtLtWUyKn+SMMxtyiqSmmRqrSDHiG/t55hoVMfZ/b1dBcM8
 e/GD6KxMYc7MAIugNkWZUDuFhABcsWr5qp4QFECMgnqRxp6QQkAIgXMXrxQm
 P7DjdrQpASkJUgjjse2noT9LcWTfkaO+5lCTkEQQZGm0uRe3+3gK1fOUtLRu
 8oET52bw6U9sQke7h9HwUC8e+fw9eO3Nc5icvoZGg9HX04ltY+sxsnEQkzNz
 mJopY3KmjEszcyhXloLEh5ZhoVylLQc50aQQwAGNMqHeaOCNv5zDrp0j0QLD
 Qz34yu67souPbBzAyMYBAMCZC5fxm8P/KEK1lQ0wsNwEZ8TpHQ0rqVAib5+8
 hOGhXty56ZYbYqCrcxW89KfTJtGIs+oiC5GtEutChLMHaqoBDXeOE0Kh1zCF
 Lf/f4T+ewrVyBR8fG3aZUqvn7MUP8PKR06gs1Zy0WgXWUglXrUGmoJvTAEfk
 zNEcpUTAIqyd0PGJ9/DPMzO4c9MgNqzrRV9PJzpKCgzG0lIdV8sVTE7P4dT5
 y7h0uQwCOSfmMlBuEc+zL91HPYYmsZPDG8Gznk0pDzx/hPPaSx1HSJ2UreGm
 L3zJMCoaxevlGhooxj0hc7u6K1k/QEFZ3C0ugnigWE4MY3mH6agibWtEuRYO
 RU2OOB7ipGDpxJAtuCkpNSY/tLYHDMZ8pYpGg93eTsXwDRudkwaL+vaNrt27
 QkYGGxzVeT3UKIoQvMKC/SUROkoSAOHS5evaBoQgDPR1YnK23KQ4zt77hv/Z
 A5toTAdwHKUnqc6QLcAn7am4LhiNAoDyvNbQqu4S5itVqNVdJVx4/5qp1VOg
 ZFvDt46JC+VwYo/F2Ew4iDZdiS9uJYXNu6i36LsKuvPjB1JgR/OVKro7S1Cz
 V+ZxvVJ1G4R1fhSwl6vPIRPfF2LlyL7i9BCJzuJQO0VhWG+r1upQ05evo9Zg
 tJjjpBG1iyhhN8o4e87ErZSvs4Y15PTOFNhHuBctAOra9aV4UYNvCykiCwnK
 NAFDsVo7CdtHcf8xZR2vYQq7YRHHpQl/2rxV8wtLQcOi2LMKe8S6LcpZMXpJ
 xgcMq/ShS4hbCVTMjZmCueYqFDdciAC1sFg1gREXShaU8Tnpr5CnUWgP5evG
 qS0UwJ3QRSgFfQcjf2aopWoD1Vo9klBqlQWflOuKhjTp/AFFHSetqQCOqR8s
 4N6zD2faWbV6HapWq83OL9QGVpQeFX0w8rEBsvFBIs+E4zjbVs/lAb4L2pgl
 ANj99Wfr1XpdFNfKBSvh15TEm569eQzEyIcyYXuLijk0c6Nx+Bf7fXbx0Nd+
 NjO/UB3A/8HT0a5mX3p2/yAA/BsPIjZY129gPAAAAABJRU5ErkJggg==
 ====
