## effing 0.3.3-1

=== debian/changelog ===
effing (0.3.3-1) unstable; urgency=low

  * Added encoding to submitted status to preserve international characters

 -- Richard Merren <richard@merren.net>  Fri, 05 Nov 2010 12:55:17 -0500
