## effing 0.4.0-1

=== debian/changelog ===
effing (0.4.0-1) unstable; urgency=low

  * Added multiple statuses in upper window
  * Added comments to status entries
  * Created MessageDTO to contain multiple message types with recursive child relationships

 -- Richard Merren <richard@merren.net>  Fri, 12 Nov 2010 01:27:31 -0600
