## effing 0.5.0-1

=== debian/changelog ===
effing (0.5.0-1) UNRELEASED; urgency=low

  * Switched from TextEdit to TextBrowser to allow scrollable view of
    existing statuses
  * Changed proportions of text boxes so that upper is larger
  * Added additional hidden button for future functionality

 -- Richard Merren <richard@merren.net>  Fri, 12 Nov 2010 17:57:08 -0600
