## effing 0.6.1-1

=== debian/changelog ===
effing (0.6.1-1) unstable; urgency=low

  * Used grid to clean up qml alignments
  * Added flipable for mystery feature with groovy packground pic
  * Moved qml components to separate files to encapsulate and simplify qml

 -- Richard Merren <richard@merren.net>  Sun, 28 Nov 2010 11:13:16 -0600
