## effing 0.7.1-1

=== debian/changelog ===
effing (0.7.1-1) unstable; urgency=low

  * Fixed dependency in control file
  * Removed extraneous includes in geography.h

 -- Richard Merren <richard@merren.net>  Wed, 08 Dec 2010 21:47:40 -0600

effing (0.7.0) unstable; urgency=low

  * Added places functionality
  * Accounted for cancel in login screen
  * Added login version to force login when version is incremented

 -- Richard Merren <richard@merren.net>  Wed, 08 Dec 2010 17:29:10 -0600
