## effing 0.7.2-1

=== debian/changelog ===
effing (0.7.2-1) unstable; urgency=low

  * Killed animations due to high cpu usage
  * Fixed issue with configuration file always resetting tag line to effing
  * Fixed potential memory leak with places collection items

 -- Richard Merren <richard@rbmbiglap>  Sun, 12 Dec 2010 17:42:12 -0600
