=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/network
 Priority: extra
 Maintainer: Richard Merren <richard@merren.net>
-Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-network
+Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-network, libqtm-dev
 Standards-Version: 3.7.3
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=effing
 XSBC-Maemo-Display-Name: Effing Facebook Status Updater
